/*
 * ms124w.h -- Midiator MS-124W driver protos.
 *
 *  Copyright 1998 John E. Stone (j.stone@acm.org)
 *
 *  $Id: ms124w.h,v 1.6 1998/02/24 17:00:02 johns Exp $
 *
 */

int ms124w_drvinst(AddMIDIDriverFunc adddriver, MidiSystem * midisystem);
int ms124w_open(MidiDeviceSetupParms, MidiDeviceHandle *, int * iofd); 
int ms124w_write(MidiDeviceHandle, MidiIOEvent *); 
int ms124w_read(MidiDeviceHandle, MidiIOEvent *); 
int ms124w_close(MidiDeviceHandle *); 

